Subject: dataplane encapsulation considerations - fragmentation

From: "Templin, Fred L" <[email-masked]>
Date: Mon, 15 Dec 2014 17:11:26 +0000

Hi,

Moving this to a different thread, I believe AERO has a workable solution for
fragmentation. See Section 3.12 of:

https://datatracker.ietf.org/doc/draft-templin-aerolink/

In this solution, AERO provides tunnel fragmentation which is neither fragmentation
of the encapsulated packet nor fragmentation of the payload packet. It uses two
magic numbers (1280 and 1500) as fragmentation thesholds. It uses fragmentation
(only when necessary) to take care of the smalls and lets the bigs take care of
themselves.

General observation - there seems to be efforts on tunneling spread far and wide
across numerous IETF working groups. Can we somehow find a way to consolidate
the discussions in one place so we can emerge with a common solution?

Thanks - Fred
[email-masked]